Thomas Lotze wrote:
   Linux 2.4.22-bf2.4 i686 GNU/Linux (up-to-date Debian testing)
   gcc (GCC) 4.1.2 20060613 (prerelease) (Debian 4.1.1-5)
   Python 2.4.4c0

Is this expected to break in some way?

Yes it is. That pre-release Python (2.4.4c0) has a bug in sgmllib that causes hangs. I suspect if you use Python 2.4.3 instead it'll begin working.
Benji York
Senior Software Engineer
Zope Corporation
Zope3-dev mailing list

Reply via email to